{
  "paths": [
    {
      "_path": "lib/R/library/pcalg/CITATION",
      "path_type": "hardlink",
      "sha256": "6119705b5d2cf0b89c6edfa97fa120a39897090edd19dfad1bdbeb8e131db87c",
      "size_in_bytes": 1816
    },
    {
      "_path": "lib/R/library/pcalg/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "806ee243061f289c0863ce7e433dd23f75cee99262debda6c9d12b43e4620470",
      "size_in_bytes": 2557
    },
    {
      "_path": "lib/R/library/pcalg/INDEX",
      "path_type": "hardlink",
      "sha256": "35a344f7ee81a22ae873b39352509c55dceb223d96db9c19fcce3b725f2169ca",
      "size_in_bytes": 7429
    },
    {
      "_path": "lib/R/library/pcalg/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "867a8dd20b9b24ef841a87dbceea67325517ecd20a6a1d3c9fa7a84f2a4c7f22",
      "size_in_bytes": 4201
    },
    {
      "_path": "lib/R/library/pcalg/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "3c58d2a9235a0c64a396e6d0a9164fcb1f5cc95f5bb2613be9078b4c8e3063db",
      "size_in_bytes": 250
    },
    {
      "_path": "lib/R/library/pcalg/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "fa2a2705172e265b9c3191d7b068d3b61f901998bd4d49ffdabae552adab54b9",
      "size_in_bytes": 123
    },
    {
      "_path": "lib/R/library/pcalg/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "964680b66a2a9680d6e7d18c1380ab577330732f154b2de11cdd0ad9cc250f23",
      "size_in_bytes": 3989
    },
    {
      "_path": "lib/R/library/pcalg/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "0c92da96204b5251c9155b4fed1594a9b17a8bb3b9807e539666121cb0f83d2b",
      "size_in_bytes": 1559
    },
    {
      "_path": "lib/R/library/pcalg/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "a1c59c4864e17f6648d5a99e7118208e69f9afd694c4d7f446cb12989f5edec8",
      "size_in_bytes": 1634
    },
    {
      "_path": "lib/R/library/pcalg/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "8dfba94acd943834af7e304a400b740ab0be9dcd997e66dd5d7b8086b492ff89",
      "size_in_bytes": 1825
    },
    {
      "_path": "lib/R/library/pcalg/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "cd30c253208f00c5ef2d9eee94522806f65494a2d5ef5d17539e79f088f5c9af",
      "size_in_bytes": 305
    },
    {
      "_path": "lib/R/library/pcalg/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "c49534c4a9ee92be9dc19b2a476e5a1145e0b0538d05a3fb0d8e5c5742925abf",
      "size_in_bytes": 5255
    },
    {
      "_path": "lib/R/library/pcalg/NEWS.Rd",
      "path_type": "hardlink",
      "sha256": "a19eb509d0626f26e15b341e194a6bb1982813352a0f84870d66cc0ad3bb8475",
      "size_in_bytes": 3627
    },
    {
      "_path": "lib/R/library/pcalg/R/pcalg",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/pcalg/R/pcalg.rdb",
      "path_type": "hardlink",
      "sha256": "61bc8d685a15bef88d8296e0fe6a1e15e19cbea48e2cae9a6b11ed73d929ee94",
      "size_in_bytes": 745595
    },
    {
      "_path": "lib/R/library/pcalg/R/pcalg.rdx",
      "path_type": "hardlink",
      "sha256": "6b8d24f47a23b16d6433a0a0bb6bbcfa6307f777c52c3401ad6cedeea99c5319",
      "size_in_bytes": 3766
    },
    {
      "_path": "lib/R/library/pcalg/data/datalist",
      "path_type": "hardlink",
      "sha256": "d28931be42d909308363c99b1e5a51955afa5c76f1b3a800da96ca0da7959704",
      "size_in_bytes": 46
    },
    {
      "_path": "lib/R/library/pcalg/data/gmB.rda",
      "path_type": "hardlink",
      "sha256": "2b405ce657b474e92f9aced10db9db0b2a7cf4d1c20ef31124276497f53b0610",
      "size_in_bytes": 6242
    },
    {
      "_path": "lib/R/library/pcalg/data/gmD.rda",
      "path_type": "hardlink",
      "sha256": "ca8570571c2ad747cb86fbbaff6b223c25d97109d01d44154c02ade914f2f9fb",
      "size_in_bytes": 16309
    },
    {
      "_path": "lib/R/library/pcalg/data/gmG.rda",
      "path_type": "hardlink",
      "sha256": "b286809bc604d704709243b87af1c88a925048588ac8d7833bc99b4703dcae0c",
      "size_in_bytes": 616361
    },
    {
      "_path": "lib/R/library/pcalg/data/gmI.rda",
      "path_type": "hardlink",
      "sha256": "16dc2bd55d572187c6e8a0dd6cfcd1de7493b45b00d7944476962248d2f0700c",
      "size_in_bytes": 970430
    },
    {
      "_path": "lib/R/library/pcalg/data/gmInt.rda",
      "path_type": "hardlink",
      "sha256": "edeba5a0d41bec6d854d937965dd64e3f5713101538ed6313c75583694fecad4",
      "size_in_bytes": 308089
    },
    {
      "_path": "lib/R/library/pcalg/data/gmL.rda",
      "path_type": "hardlink",
      "sha256": "eb2e1ec25be286049ab030c34c6abac77c5f5a063ba1f6e06e7341ea43ece3a5",
      "size_in_bytes": 308795
    },
    {
      "_path": "lib/R/library/pcalg/doc/index.html",
      "path_type": "hardlink",
      "sha256": "275f62e480628b9746dcb2f15cf5fd5ab1bb68b694d177d28bd46f91fa320e2d",
      "size_in_bytes": 2232
    },
    {
      "_path": "lib/R/library/pcalg/doc/mkVignettes.R",
      "path_type": "hardlink",
      "sha256": "fc3dde3b2a1425b37f864d8b7314cab8b8e86b08257edefe0366f722a72628ea",
      "size_in_bytes": 2416
    },
    {
      "_path": "lib/R/library/pcalg/doc/pcalgDoc.R",
      "path_type": "hardlink",
      "sha256": "6a7d099634ae2c38427286125e24f52debfb7ceda80dd18adf8df3be7a27a919",
      "size_in_bytes": 14300
    },
    {
      "_path": "lib/R/library/pcalg/doc/pcalgDoc.Rnw",
      "path_type": "hardlink",
      "sha256": "b7761492753248d62bd8becf75f03e4cb1c393eb4e5300791b7b63afb217cc2d",
      "size_in_bytes": 108461
    },
    {
      "_path": "lib/R/library/pcalg/doc/pcalgDoc.pdf",
      "path_type": "hardlink",
      "sha256": "5e59d2d2952005656a430a20ab754cefdfbdbeb6c2c74ce58709c7c706be2c90",
      "size_in_bytes": 466529
    },
    {
      "_path": "lib/R/library/pcalg/doc/vignette2018.R",
      "path_type": "hardlink",
      "sha256": "c93ebb07c44429fe60d8f53f2f35d245ae29fc87cc6d40e168c950c8f1580320",
      "size_in_bytes": 28049
    },
    {
      "_path": "lib/R/library/pcalg/doc/vignette2018.Rnw",
      "path_type": "hardlink",
      "sha256": "2bd68e62e1cbfac8f9d359f7a141de4fc0d4fd2f0c514d1cd10153197faefc93",
      "size_in_bytes": 88123
    },
    {
      "_path": "lib/R/library/pcalg/doc/vignette2018.pdf",
      "path_type": "hardlink",
      "sha256": "289356d2aee70e089e01ff95f4e22f83615a9e108f93bc77ca74666b765eed09",
      "size_in_bytes": 312616
    },
    {
      "_path": "lib/R/library/pcalg/external/N_6_1000.rds",
      "path_type": "hardlink",
      "sha256": "c71041736e0b01a03a4cb6dd42e2a965053bc47814f9680037e8ed2765b9fc54",
      "size_in_bytes": 46496
    },
    {
      "_path": "lib/R/library/pcalg/external/gac-pags.rds",
      "path_type": "hardlink",
      "sha256": "69ce06ceffa1f4aa8816607ec12dfc7659a0f611f449a070ad8a32406717970e",
      "size_in_bytes": 249
    },
    {
      "_path": "lib/R/library/pcalg/external/test_conservative_pc_data1.rda",
      "path_type": "hardlink",
      "sha256": "6e1633840f87f1dae12377172e8a413e2dd2d61898f26a65b9495ef7a4fb69f8",
      "size_in_bytes": 384881
    },
    {
      "_path": "lib/R/library/pcalg/external/test_conservative_pc_data2.rda",
      "path_type": "hardlink",
      "sha256": "0f01475a10c854622f1087ff4f1b5ed32c3559513d751fcbc8a2e52704e1186c",
      "size_in_bytes": 462331
    },
    {
      "_path": "lib/R/library/pcalg/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "703d88e0a6bdecd16a6f8d2596b4658577c6ff4eddadf281775b14a4a6e215f8",
      "size_in_bytes": 3340
    },
    {
      "_path": "lib/R/library/pcalg/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "97dbd81e8c40db27015f3ba34b0bace18479a6f4eb3457bcfa55cf13a0c61393",
      "size_in_bytes": 1168
    },
    {
      "_path": "lib/R/library/pcalg/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "96bc19719896850e36305ccee16cd832d438229977510dc2bd126f6d7e97ac5c",
      "size_in_bytes": 834
    },
    {
      "_path": "lib/R/library/pcalg/help/pcalg.rdb",
      "path_type": "hardlink",
      "sha256": "d819d160d4ad96a165dcbe3bcd9f8a0b8a36a5322379acc10ed33eaf5a2526b7",
      "size_in_bytes": 442319
    },
    {
      "_path": "lib/R/library/pcalg/help/pcalg.rdx",
      "path_type": "hardlink",
      "sha256": "f2fcf8f8f01c85ff82c9ae6cefaf85f66360c91657cca14b523db292cf7ff8f6",
      "size_in_bytes": 2077
    },
    {
      "_path": "lib/R/library/pcalg/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "e10cdbd046c3b53fe902905de03e4e5bf7d47e8c4f7d89bbcc425b4451e51def",
      "size_in_bytes": 20143
    },
    {
      "_path": "lib/R/library/pcalg/html/R.css",
      "path_type": "hardlink",
      "sha256": "52144cf4c349f7f2cf131342f81bbc43c6514ba2274556815df88918fdeb189b",
      "size_in_bytes": 1844
    },
    {
      "_path": "lib/R/library/pcalg/include/pcalg/armaLapack.hpp",
      "path_type": "hardlink",
      "sha256": "3c1c9015d6df026e2a6b4c228094db7ab0e4393a66238f56a88b84c7b5263429",
      "size_in_bytes": 651
    },
    {
      "_path": "lib/R/library/pcalg/include/pcalg/constraint.hpp",
      "path_type": "hardlink",
      "sha256": "c832714d39c9c5246e0f1c4ebd6a8f4e1b806d162d75bb9d16c70749099b4cc5",
      "size_in_bytes": 4252
    },
    {
      "_path": "lib/R/library/pcalg/include/pcalg/gies_debug.hpp",
      "path_type": "hardlink",
      "sha256": "6604f52c4a634ec4fb0f25a8be4aa10050462dbe2e6ce3856d5b59e846afadee",
      "size_in_bytes": 2201
    },
    {
      "_path": "lib/R/library/pcalg/include/pcalg/greedy.hpp",
      "path_type": "hardlink",
      "sha256": "590eb25e69437aebdcc434230f6756396b2bb7c9f326bc716b19ad82f8114861",
      "size_in_bytes": 21955
    },
    {
      "_path": "lib/R/library/pcalg/include/pcalg/score.hpp",
      "path_type": "hardlink",
      "sha256": "74ee9b010a5c5945051cd66aa9fc5969e193a9459ef0348a71fa94d51fd27aa1",
      "size_in_bytes": 8341
    },
    {
      "_path": "lib/R/library/pcalg/libs/pcalg.so",
      "path_type": "hardlink",
      "sha256": "235b636bcddfdfb6bccb29219e6ffd884ea8735a3087dfc38d3e9c7ee8eb27bf",
      "size_in_bytes": 518584
    },
    {
      "_path": "lib/R/library/pcalg/xtraR/graph2ftmatrix.R",
      "path_type": "hardlink",
      "sha256": "aaf087fb6ba93e1f9e5fab26befd88ca639e918cd7f857f7c0a977e8b9ac2c74",
      "size_in_bytes": 2378
    }
  ],
  "paths_version": 1
}